Subject: Trip to Calgary Office - May 10-12
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 9 May 2000 08:30:00 -0700 (PDT)

I will be in the Calgary office from Wednesday afternoon, May 10 through noon 
on Friday, May 12.  I can most easily be reached through Peggy Hedstrom, 
whose phone via tie line is 820-6753.  My assistant, Patti Thompson, has a 
copy of my itinerary and phone and fax numbers at my hotel, if needed.  

Primary operations contacts in Houston while I am in Calgary are as follows:

 DPR   Mike Moscoso   x35242

 MPR   David Maxwell   x36983

 Gas Operations  Susan Harrison   x33960

 Power Operations Leslie Reeves   x37962 

 Financial Products  Sheila Glover   x33210